.evcal_evdata_row, .evcal_evdata_row.evorow_2b .evorow_b {
   background-color: #ffffff !important;
   padding: 10px !important;
}

.evors_incard_form {
   background-color:  #ffffff !important;
   padding: 30px;
   color: #000000 !important;
}

.evcal_evdata_row .evcal_evdata_cell h3, .evo_clik_row .evo_h3 {
   color: #000000 !important;
}

#evorsvp_form p {
   color: #000000 !important;
}

#evorsvp_form .notification.err p {
    display: inline-block;
    background-color: #ffffff !important;
    color: #fff;
    padding: 3px 8px;
    border-radius: 5px;
}

.evors_incard_form input {
  background-color: #ffffff !important;
  border-color: #000000 !important;
  color: #000000 !important;
}
#evorsvp_form #submit_rsvp_form {
  color: #000000 !important;
  border-color: #000000 !important;
}
.evors_lightbox .evo_lightbox_body {
  background-color: #ffffff !important;
  border-radius: 12px;
  color: #000000 !important;
  padding: 30px;
  text-align: center;
  position: relative;
}

#evorsvp_form a.evors_submit, #evorsvp_form #change_rsvp_form, #evorsvp_form #call_change_rsvp_form, #evorsvp_form #submit_rsvp_form {
  color: #000000 !important;
  border-color: #000000 !important;
}
#attend {
  scroll-margin-top: 50px;
}
